Subject: RE: bug#23258: 25.1.50; The docstring of with-eval-after-load needs improvement

From: Drew Adams <[email-masked]>
Date: Sun, 10 Apr 2016 09:26:25 -0700 (PDT)

> > The docstring for with-eval-after-load gives only a cursory description
> of the FILE argument. The docstring of the wrapped function eval-after-
> load, however, is much more comprehensive. It should either be included in
> the docstring of with-eval-after-load, or the docstring for with-eval-
> after-load should refer the reader to eval-after-load for further details.
> (The latter option is far better, IMO.)
> 
> Fixed.
> 
> For such simple bugs, I'd encourage people to submit patches rather
> than just tell how to fix the problem.  Thanks in advance.

Your quick closing coincided with my reply.  There is more to
this than just what was mentioned in the bug report.  Do you
want me to file a separate bug report with the feedback I
provided to this one?